Contents of the data files:
---------------------------


### Two-photon ionization of H2

- "H2-2photon-cs-ADZ.txt":
  Stationary two-photon cross sections for ionization of H2 (model ADZ).
  First column: Photon energy (eV).
  Second column: Cross sections in atomic units.

- "H2-2photon-cs-ATZ.txt":
  Stationary two-photon cross sections for ionization of H2 (model ATZ).
  First column: Photon energy (eV).
  Second column: Cross sections in atomic units.

- "H2-2photon-yields-ADZ-RMT.txt":
  Ionization rates for ionization of H2 (model ADZ).
  First column: Photon energy in atomic units.
  Second column: Yield in (atomic unit of time)**-1.

- "H2-2photon-yields-ATZ-RMT.txt":
  Ionization rates for ionization of H2 (model ADZ).
  First column: Photon energy in atomic units.
  Second column: Yield in (atomic unit of time)**-1.

### One-photon ionization of H2

- "H2-beta-fixed.dat":
  Fixed nuclei asymmetry parameter for one-photon ionization of H2 at equilibrium geometry.
  First column: Photon energy in eV.
  Other columns: Values of the beta parameter for ionization to individual final ionic states of H2+.

- "H2-beta-averaged.dat":
  Vibrationally averaged asymmetry parameter for one-photon ionization of H2.
  First column: Photon energy in eV.
  Second column: Values of the beta parameter averaged over vibronic levels.


### One-photon ionization of H2O

- "H2O-beta-raw.txt":
  Asymmetry parameter for one-photon ionization of H2O (model L).
  First column: Photon energies in eV.
  Other columns: Values of the beta parameter for ionization to individual final ionic states of H2O+.

- "H2O-beta-smoothed.txt":
  Smoothed asymmetry parameter for one-photon ionization of H2O (model L).
  First column: Photon energies in eV.
  Other columns: Values of the smoothed beta parameter for ionization to individual final ionic states of H2O+.

- "H2O-cs-L-raw.txt":
  Cross sections for one-photon ionization of H2O (model L).
  First column: Photon energies in eV.
  Other columns: Values of partial cross sections for ionization to individual final ionic states of H2O+.

- "H2O-cs-L-smoothed.txt":
  Smoothed cross sections for one-photon ionization of H2O (model L).
  First column: Photon energies in eV.
  Other columns: Values of smoothed partial cross sections for ionization to individual final ionic states of H2O+.

- "H2O-cs-RMT.txt":
  Ionization rates for ionization of H2O by a linear pulses of three different orientations.
  First column: Photon energy in atomic units.
  Other columns: Ionization rates in (atomic unit of time)⁻¹ for polarization in X, Y, Z.

- "H2O-cs-S-raw.txt":
  Cross sections for one-photon ionization of H2O (model S).
  First column: Photon energies in eV.
  Other columns: Values of partial cross sections for ionization to individual final ionic states of H2O+

- "H2O-cs-S-smoothed.txt":
  Cross sections for one-photon ionization of H2O (model S).
  First column: Photon energies in eV.
  Other columns: Values of smoothed partial cross sections for ionization to individual final ionic states of H2O+

### Strong field ionization of H2O

- "H2O-strong-field.txt":
  Time-dependent electric field pulse.
  First column: Time in atomic units.
  Second column: Electric field intensity in atomic units.

- "H2O-strong-field-spectrum.txt":
  Energy spectrum of the time-dependent electric field pulse.
  First column: Photon energy (spectral component) in eV.
  Second column: Real part of Fourier transform of the electric field intensity.
  Third column: Imaginary part of Fourier transform of the electric field intensity.

- "H2O-strong-field-yield-HF-xy-{X,A,B}.dat":
  Ionization yields for ionization of H2O into ionic states X, A, B by pulses in xy plane (model A).
  First column: Orientation of the pulse (degrees).
  Second column: Yield.

- "H2O-strong-field-yield-HF-xz-{X,A,B}.dat":
  Ionization yields for ionization of H2O into ionic states X, A, B by pulses in xz plane (model A).
  First column: Orientation of the pulse (degrees).
  Second column: Yield.

- "H2O-strong-field-yield-HF-yz-{X,A,B}.dat":
  Ionization yields for ionization of H2O into ionic states X, A, B by pulses in yz plane (model A).
  First column: Orientation of the pulse (degrees).
  Second column: Yield.

- "H2O-strong-field-yield-CI-xy-{X,A,B}.dat":
  Ionization yields for ionization of H2O into ionic states X, A, B by pulses in xy plane (model B).
  First column: Orientation of the pulse (degrees).
  Second column: Yield.  

- "H2O-strong-field-yield-CI-xz-{X,A,B}.dat":
  Ionization yields for ionization of H2O into ionic states X, A, B by pulses in xz plane (model B).
  First column: Orientation of the pulse (degrees).
  Second column: Yield.

- "H2O-strong-field-yield-CI-yz-{X,A,B}.dat":
  Ionization yields for ionization of H2O into ionic states X, A, B by pulses in yz plane (model B).
  First column: Orientation of the pulse (degrees).
  Second column: Yield.

